Subject: <draft-ietf-pkix-new-part1-01.txt> of March 10, 2000

From: [email-masked]
Date: Fri, 9 Jun 2000 09:33:30 -0400

I have a question.

In section 6.3.3 CRL Processing, is the following text
" (d) Perform the checks in step 1 (b) and (c):

            1. obtain and validate the certification path for the delta
            issuer

            2. validate the signature on the delta CRL"

I am assuming that steps 1 and 2 here are summarising what steps 1(b) and 1(c)
are.  But step 1 is not step 1(b) and step 2 is not step 1(c).  Should this be
"perform the checks in
step 1 (b), (c) and (d)" or something else.

I am working on the review of the java.cert.CertPath apis that are being
defined.  I work on IBM tools and API's that incorporate PKI technology in IBM
products.

Edward J. Dobner
Network Security Products
Address: IBM;  3039 Cornwallis Drive; NGEA/B502;  Research Triangle Park, NC
27709
Telephone: 919-254-4169 (T/L 444-4169)
Email: [email-masked]
VM: [email-masked]
Lotus Notes: Edward Dobner/Tivoli Systems@Tivoli Systems